Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 21:29:54 +0000

Chat transcript

			Name: kyle casey
			E-mail: [email-masked]

	Jason Thu, 09/01/22 02:13:53 pm America/Los_Angeles
		Hello. How may I help you?
	kyle casey 02:14:11 pm
		I am looking for a quote on a custom rack colocation
		my requirements are 20 Gbit up/down + 25 static IPs + 50A @ 220V per cabinet.
	Jason 02:14:59 pm
		Sure I can get one of our Sales expert to get in touch with you with more information soon

		May I know your full name, email and phone number(along with the country code)?
	kyle casey 02:15:35 pm
		kyle casey, [email-masked], +17605194769
	Jason 02:16:01 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you as soon as possible.
		Anything else at the moment?
	kyle casey 02:17:45 pm
		nope, thank you!
	Jason 02:17:55 pm
		Thank you for choosing our website. Have a great day, goodbye!
	System 02:18:29 pm
		Jason archived the chat

	4m 36s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat